# $EPIC: clientinfo,v 1.4 2003/09/23 01:00:18 nsx Exp $
Synopsis:
   ctcp [=]<nick>|<channel> clientinfo [<ctcp command>]

Description:
   This CTCP request roughly acts as a "help" command.  If you do not
   provide any arguments, the other person's client will give you a list
   of which CTCP requests it supports.  If you give it an argument, the 
   other person's client will give you information about its implementation
   of that CTCP request.

Examples:
   To find out which CTCP requests john's client supports:
      /ctcp john clientinfo

   To get more information on CTCP VERSION from joebob: 
      /ctcp joebob clientinfo version

Other Notes:
   Not every supported CTCP command is meant to be used.  Avoid direct 
   use of CTCP DCC, CTCP ERRMSG, and CTCP SED.

   Not every client implements the CTCP CLIENTINFO request.

